Bug 71389 - RFE bug-buggy should provide opportunity to attach additional files
Summary: RFE bug-buggy should provide opportunity to attach additional files
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: bug-buddy   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-12 22:19 UTC by ellson
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 22:19:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ellson 2002-08-12 22:19:46 UTC
Description of Problem:
RFE  bug-buggy should provide opportunity to attach additional files.

When bug-buddy is invoked as a result of an application crash
it should provide an opportunity for the user to attach
additional files if they are relevant to the crash.

Version-Release number of selected component (if applicable):
bug-buddy-2.2.0-2.i386.rpm

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Havoc Pennington 2002-08-13 19:31:51 UTC
Forwarded as http://bugzilla.gnome.org/show_bug.cgi?id=90666

Closing on Red Hat level. We will get the enhancement with new upstream versions.


Note You need to log in before you can comment on or make changes to this bug.